!!b.a.b.a
apkFileName: luotuo.apk
compressionType: false
decodeFileMaps: null
dexMaps: null
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '14'
  targetSdkVersion: '23'
shakaVer: 3.0.0-20170123
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: null
version: 2.2.2
versionInfo:
  versionCode: '1'
  versionName: '1.0'
